<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="490b5d56802f2117" weblate-flags="no-wrap">
        <source>[[!meta title="Starting Tails from an external hard disk or problematic USB stick"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea1acf26c7d67f31">
        <source>When starting Tails from an external hard disk or problematic USB stick, Tails might return the following error message:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1a8587a00cc7a4a8" weblate-flags="no-wrap">
        <source><p class="code">Unable to find a medium containing a live file system</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f8524704f5241862">
        <source>In such cases, choose the **External Hard Disk** entry if it appears in the Boot Loader.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a5ffe03a87f9eb20">
        <source>If the **External Hard Disk** entry does not appear in the Boot Loader, then remove the `live-media=removable` boot option. To do so, see our instructions on [[modifying the boot options using the Boot Loader|doc/advanced_topics/boot_options]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="translated">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cf7c88726f04f3da" weblate-flags="no-wrap">
        <source><p>Choosing the <b>External Hard Disk</b> entry in the Boot Loader or removing
the <code>live-media=removable</code> boot
option might be dangerous. If an adversary had access to the computer
and installed a malicious Tails on the internal hard disk, the computer
might start on the malicious Tails instead of on the USB stick.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
